Subject: Re: EKY 366 FS TOYOTA YARIS FROM LAPO GIFT WORKSHOP JO 67287
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Tue, 27 Jan 2026 10:01:33 +0000

N69,000.00 Approved,

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Tuesday, January 27, 2026 10:59 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: EKY 366 FS TOYOTA YARIS FROM LAPO GIFT WORKSHOP JO 67287

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Tuesday, January 27, 2026 10:31 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: EKY 366 FS TOYOTA YARIS FROM LAPO GIFT WORKSHOP JO 67287

Dear Lucky,

Kindly use this approval.

Name of Workshop

GIFT WORKSHOP

Veh Reg No

EKY 366 FS

Veh Make

TOYOTA YARIS

JO No

 67287

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

Complete driving shaft

60,000.00

40,000

2

Leakage armes

12,000.00

6,000

3

Boot cable

18,000.00

10,000

4

Grease 1 cup

3,500.00

3,000

5

labour

25,000.00

10,000

Total

118,500.00

NGN69,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text    Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Tuesday, 27 January 2026 09:36
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: EKY 366 FS TOYOTA YARIS FROM LAPO GIFT WORKSHOP JO 67287

Good morning, sir!

Kindly find the table for your approval.

Name of Workshop

GIFT WORKSHOP

Veh Reg No

EKY 366 FS

Veh Make

TOYOTA YARIS

JO No

 67287

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

Complete driving shaft

60,000.00

2

Leakage armes

12,000.00

3

Boot cable

18,000.00

4

Grease 1 cup

3,500.00

5

labour

25,000.00

Total

118,500.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]